// eslint-disable-next-line no-shadow

export enum Collection {
    Franchises = 'franchises',
    PublicUsers = 'publicUsers',
    Users = 'users',
    TempAssignClaim = 'tempAssignClaim',
    Fleets = 'fleets',
    FleetUsers = 'fleetUsers',
    Chargers = 'chargers',
    FleetChargers = 'fleetChargers',
    ChargerCapacities = 'chargerCapacities',
    Vendors = 'vendors',
    ConnectorTypes = 'connectorTypes',
    Orders = 'orders',
    Rfids = 'rfids',
    FleetInvoices = 'fleetInvoices',
    Invoices = 'invoices',
    DeleteAccounts = 'deleteAccounts',
    PublicUserDeleteAccounts = 'publicUserDeleteAccounts',
    FleetOrders = 'fleetOrders',
    Bookings = 'bookings',
    WalletTransaction = 'walletTransaction',
    FleetUserFranchiseChangeLogs = 'fleetUserFranchiseChangeLogs',
    ServiceCharges = 'serviceCharges',
    FleetOperators = 'fleetOperators',
    Brands = 'brands',
    SupportQueries = 'supportQueries',
    versionInfo = 'versionInfo',
    ChargerErrors = 'chargerErrors',
    FleetVehicle = 'fleetVehicle',
    InOuts = 'inOuts',
    Assets = 'assets',
    GstRecords = 'gstRecords',
    Notifications = 'notifications',
    MasterUserRoles = 'masterUserRoles',
    PermissionGroups = 'permissionGroups',
    AdminUsers = 'adminUsers'
}
